Subject: Re: Cross Development
From: [email-masked] (Richard Donkin)

11 Dec 1996 12:20:27 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Original-To: [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

In-Reply-To: <[email-masked]>
[email-masked] wrote:

> Has anyone succesfully used these tools for cross development of 
> WIN32 software. I have a need to develop WIN32 S/W under SunOS 4.1 so 
> I got the latest cygwin32 stuff and built a cross compiler. After 
> quite a few wrong turns I was able to complete the build. 
> Unfortunatly, the WIN32 executables don't run. Some type of memory 
> access exception is occurring very early in the execution of the 
> program. So, I was wondering if anybody else had attempted this, and 
> if so, would it be possible to get ahold of the Sun binaries?

I haven't done this, but you could have a look at:

http://www.fu.is.saga-u.ac.jp/~colin/mingw32.html

This provides some advice and files for using the Cygwin32 stuff to develop 
for Win32.  There is also a link from one of the Cygnus pages re a library 
for Win32 development.

Richard
--
[email-masked]                http://www.inside-edge.co.uk/
Inside Edge Consultancy           Client/Server and Internet Applications
PGP key from:  [email-masked]  -or-  http://www.four11.com/

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".